libreoffice_6.0.6or6.1.2-3 Fehler für x64

Anregungen, Fragen zu den Abo-Paketen
volkera
Beiträge: 6
Registriert: 02 Sep 2016, 15:02

libreoffice_6.0.6or6.1.2-3 Fehler für x64

Beitragvon volkera » 24 Okt 2018, 12:12

Hallo zusammen,

wenn man die 64bit-Version von libreoffice installieren möchte, wird die Installation mit einem Fehler abgebrochen.
Der Fehler tritt nur auf, wenn noch ein Patch für das Betriebssystem installiert werden muss.

In der Datei setup.opsiscript ist ein kleiner Fehler.

----------------------------------------------------------------------------------------------------------------------------
Case "6.3"
if $INST_architecture$ = "32"
Set $msufile$ = "%SCRIPTPATH%\w63\x86\glb\Windows8.1-KB2999226-x86.msu"
else
Set $msufile$ = "%SCRIPTPATH%\w63\x64\glb\Windows8.1-KB2999226-x86.msu" <<<<<<<<<<<<<<<
endif
Winbatch_msufile
Sub_check_exitcode
EndCase

------------------------------------------------------------------------------------------------------------------------------
Case "6.3"
if $INST_architecture$ = "32"
Set $msufile$ = "%SCRIPTPATH%\w63\x86\glb\Windows8.1-KB2999226-x86.msu"
else
Set $msufile$ = "%SCRIPTPATH%\w63\x64\glb\Windows8.1-KB2999226-x64.msu" <<<<<<<<<<<<<<<<<
endif
Winbatch_msufile
Sub_check_exitcode
EndCase
---------------------------------------------------------------------------------------------------------------------------

Mit der Korrektur läuft das Paket.

Viele Grüße nach Mainz
volkera

s.ehlers
Beiträge: 26
Registriert: 30 Okt 2009, 14:28

Re: libreoffice_6.0.6or6.1.2-3 Fehler für x64

Beitragvon s.ehlers » 24 Okt 2018, 14:36

Hallo,

in dem testing-Ordner des ABO-Bereichs leigt bereits ein korrigiertes Paket libreoffice_6.0.6or6.1.2-4 - da haben wir auf die Rückmeldung des Kunden gewartet. Das kann genutzt werden - da steht der Pfad richtig drin.

Diese Woche ist noch mit einer neuen LibreOffice Version zu rechnen - da wird es dann auch veröffentlicht.

Vielen Dank füpr den Hinweis und viel Erfolg,
S. Ehlers